Page MenuHomePhabricator

Replies v2.0: Engineering
Closed, ResolvedPublic

Description

This parent task represents the engineering work involved with implementing the following components that will be released as part of v2.0 of the new Replying workflow:

FunctionalityTask
Opt-in/out of watching the talk page before posting my replyT245222
Edit a reply I've posted without having to navigate to a separate viewT245225
Include placeholder text in reply inputT245227
Format the text within my comment without needing to know about or use wikitextT234403
Switch between "rich text" and "source" writing modes without losing any of what I've already draftedT234403
Intuitively "@ mention" a specific contributorT232601

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 14 2020, 12:00 AM
ppelberg updated the task description. (Show Details)Mar 7 2020, 2:14 AM
ppelberg updated the task description. (Show Details)
ppelberg updated the task description. (Show Details)Mar 24 2020, 6:42 PM

Update: 24-March

  • REMOVED the following from the task description: "Edit a reply I've posted without having to navigate to a separate view"
Esanders updated the task description. (Show Details)Apr 27 2020, 5:48 PM
ppelberg closed this task as Resolved.Jun 5 2020, 1:16 AM
ppelberg claimed this task.